Subject: January Productivity & Hourly tracker for India & KSA
From: Gaurav Yadav <[email-masked]>
To: [email-masked]
Cc: [email-masked], saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 2 Feb 2023 07:20:24 -0700 (MST)

Hi Imran, 

Attached are the Productivity reports of India and KSA for January. 

Thanks, 
Gaurav